:root {
    color-scheme: dark;

    --heading-color: #fff;
    --text-color: #ccc;
    --cta-color: rgb(50 50 255);
    --background-color: rgb(30 30 30);
    --border-color: #333;
    --border-radius: 5px;

    --cubic-bezier: cubic-bezier(0.785, 0.135, 0.15, 0.86);
    --animation-duration: 200ms;

    --font-family: 'Avenir';
    font-size: 18px;
    line-height: 1.75;
    font-weight: 400;

    color: var(--text-color);
    background-color: var(--background-color);
    font-family: var(--font-family);

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

label, input, select {
    font-family: var(--font-family) !important;
    color: var(--text-color) !important;
}

.b24-selector-checkin .form-group, .b24-selector-checkout .form-group,
.dropdown-menu, .atcolor, .colorbody, .colorbookingstrip, .colorbookingform, .b24panel, .at_roomnametext, .at_propnametext {
    background: var(--background-color) !important;
    color: var(--text-color) !important;
    border-color: var(--border-color) !important;
    font-family: var(--font-family);
}

.border,
.b24-selector-checkin .form-group, .b24-selector-checkout .form-group {
    border: none !important;
}

.form-control {
    background-color: var(--border-color) !important;
    border: 1px solid var(--border-color) !important;
    font-family: var(--font-family) !important;
    font-size: 14px !important;
    padding: 8px !important;
    border-radius: var(--border-radius) !important;
    color: var(--text-color) !important;
    height: 37px !important;
}

.button,
.btn, a,
.fakelink {
    font-family: var(--font-family) !important;
    color: #ffffff;
}

.button, .button:hover {
    background-color: var(--cta-color);
}

.bootstrap-datetimepicker-widget td.active, .bootstrap-datetimepicker-widget td.active:hover {
    color: var(--cta-color) !important;
    text-shadow: none !important;
}

.bootstrap-datetimepicker-widget td:not(.disabled):hover,
.bootstrap-datetimepicker-widget td span:hover {
    color: var(--background-color) !important;
}

.bootstrap-datetimepicker-widget td span.active {
    background-color: var(--cta-color) !important;
}

.bootstrap-datetimepicker-widget thead tr:first-child th:hover {
    color: var(--background-color) !important;
}

.at_roomofferprice .bookingpagedollars {
    white-space: nowrap !important;
}

.b24languagedropdown,
footer {
    display: none !important;
}
